body {
	font-family: Verdana;
	background-color: #FFFFFF;
	color: #444444;
	margin: 0;
	font-size:10px;
	clear:none;
}

input, select, textarea, file {
	border:1px solid #cfcfcf;
	background-color:#f2f2f2;
	font-family: Verdana;
	font-size:10px;
	
	border-radius: 6px;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
}

input[type="file"] {
  background-color:white; 
  font: 10px Arial, Verdana; 
  color:#ff7e00; 
  cursor:pointer; 
  width:400px;
}

input:hover, select:hover, textarea:hover {
    border: 1px solid #999;
}

input:focus, select:focus, textarea:focus {
    border: 1px solid #999;
}

input {
	height:20px;
	padding: 0 5px 0px 5px;
    background-position: 7px 5px;
}

select {
	height:25px;
	padding: 5px 5px 3px 5px;
}

select option {
	height:20px;
    padding: 2px;
}
 
textarea {	
	padding: 4px 2px 2px 4px;
} 

a {
	color:#ff7e00;
	text-decoration:none;
}

a:hover {
	color:#ff7e00;
	text-decoration:underline;
}

#rappel{
	color:#ffffff;
	text-shadow: 0px 0px 1px #777;
}

#general{
	font-family: Verdana;
	font-size:10px;
}

#texte_bloc{
	font-size:11px;
}


.header{
	color:#444444;
	font-family: Verdana;
	font-size:10px;
}

a.headerlink{
	color:#444444;
	text-decoration:none;
}

a.headerlink:hover{
	color:#444444;
	text-decoration:underline;
}

.inpage{
	color:#444444;
	font-family: Verdana;
	font-size:12px;
}

a.inpage{
	color:#444444;
	text-decoration:none;
}

a.inpage:hover{
	color:#444444;
	text-decoration:none;
}


.footer{
	color:#FFFFFF;
	font-family: Verdana;
	font-size:10px;
}

a.footerlink{
	color:#FFFFFF;
	text-decoration:none;
}

a.footerlink:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

img {
	border: 0;
}

ul {
	list-style-position: inside;
	margin-left: 0;
	padding-left: 0;
}







#gallery{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
	
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
	
	border:1px solid white;
	
	background:url(../images/panel.jpg) repeat-x bottom center #ffffff;
	
	/* The width of the gallery */
	width:800px;
	overflow:hidden;
}

#gallery2{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
	
	border:1px solid white;
	background:#FFFFFF;
	
	/* The width of the gallery */
	overflow:hidden;
}

#slides{
	/* This is the slide area */
	height:244;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:800;
	overflow:hidden;
}

.slide{
	float:left;
}

#menu{
	/* This is the container for the thumbnails */
	height:25px;
}

ul{
	margin:0px;
	padding:0px;
}

li{
	/* Every thumbnail is a li element */
	width:30px;
	display:inline-block;
	list-style:none;
	height:25px;
	overflow:hidden;
}

li.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(../images/pic_bg.png) repeat;
}

li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(../images/active_bg.png) no-repeat;
}

li.act a{
	cursor:default;
}

.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:1px;
}

li a{
	display:block;
	background:url(../images/divider.png) no-repeat right;
	height:35px;
	padding-top:10px;
}

a img{
	border:none;
}

#main{
	/* The main container */
	text-align:center;
}














label {
	padding: 0px;
	text-align: center;
}

.msg {
	text-align:left;
 	color:#666;
	background-repeat: no-repeat;
 	margin-left:30px;
   margin-right:30px;
	padding:5px;
   padding-left:30px;
}

.emsg {
	text-align:left;
	margin-left:30px;
   margin-right:30px;
	color:#666;
	background-repeat: no-repeat;
	padding:5px;
   padding-left:30px;
}

#loader{
   visibility:hidden;
}

#f1_upload_form{
   height:80px;
}

#f1_error{
   font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight:bold;
   color:#FF0000;
}

#f1_ok{
   font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight:bold;
   color:#00FF00;

}

#f1_upload_form {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

#f1_upload_process{
   z-index:100;
   visibility:hidden;
   position:absolute;
   text-align:center;
   width:810px;
}